@mixin app-client-case-folder-theme($theme) {
	$primary: map-get($theme, primary);
	$warn: map-get($theme, warn);
	$accent: map-get($theme, accent);
	app-client-case-folder {
		width: 100%;
		padding: 5px;
		overflow-x: hidden;
	}
	.client-case-folder {
		margin-top: 25px !important;
		display: flex;
		flex-direction: column;
		background-color: mat-color($primary, 50);
		input {
			text-transform: uppercase;
		}
		.client-case-folder-main-card {
			display: flex;
			flex-direction: column;
			margin-top: 7px;
			padding: 0px;
			background-color: mat-color($primary, 50);
			.mat-card-content {
				.mat-tab-label {
					background: #bdbdbd;
					border-radius: 10px 10px 0px 0px;
					margin-right: 10px;
					height: 30px !important;
					padding: 10px;
					font-size: 1.1em;
					margin-top: 10px;
				}
				.mat-tab-label-active {
					opacity: 1 !important;
					background-color: mat-color($primary);
					color: white;
				}
				.mat-tab-label-content {
					padding: 0 !important;
					width: 100%;
				}
				.client-case-folder-small-box {
					display: flex;
					align-items: center;
					justify-content: center;
					background: white;
					.table-filters-header {
						width: 100%;
						background-color: white;
						border: 1px solid #eaf0fb;
						.table-top-icons {
							mat-icon {
								padding: 5px;
							}
							mat-icon:hover {
								cursor: pointer;
								color: mat-color($warn);
							}
						}
					}
					.client-case-folder-container {
						width: 100%;
						margin-right: 10px;
						margin-left: 10px;
						form {
							padding-left: 10px;
							padding-right: 10px;
							padding-bottom: 10px;
						}
					}
					.banner-row {
						width: 100%;
					}
				}
			}
			.mat-form-field-flex > .mat-form-field-infix {
				padding: 0.4em 0px !important;
				height: 15px;
			}
			.mat-form-field-label-wrapper {
				top: -1.5em !important;
			}
			.mat-form-field-wrapper {
				padding-bottom: 0.9em;
			}
			.mat-form-field-appearance-outline.mat-form-field-can-float.mat-form-field-should-float
				.mat-form-field-label {
				transform: translateY(-1.1em) scale(0.75);
				width: 133.33333%;
			}
			mat-form-field {
				vertical-align: middle;
			}
			mat-card {
				padding: 5px;
				border-radius: 0;
			}
		}
		.content-main {
			display: flex;
			flex-flow: column wrap;
			margin-bottom: 5px !important;
			.content-sub {
				display: flex;
				align-items: center;
				.content-sub-button-parent-left {
					order: 1;
					flex: 1 1 auto;
					justify-content: flex-start;
				}
				.content-sub-button-parent-right {
					order: 2;
					flex: 1 1 auto;
					justify-content: flex-end;
					text-align: right;
				}
			}
		}
		.notes-text-area {
			.mat-form-field-flex {
				height: 73px;
			}
		}
		.content-sub-actions {
			order: 3;
			font-size: 2.9em;
			line-height: 20px;
			cursor: pointer;
		}
	}
}
